* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html,
body {
  height: 100%;
  width: 100%;
  background-color: black;
  color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 15px;
}

.info {
  width: 90%;
  display: flex;
  justify-content: space-between;
  font-size: 1.8rem;
}

main {
  position: relative;
  padding: 10px;
  height: 80%;
  width: 90%;
  border: 2px solid white;
  border-radius: 10px;
}

.gameover {
  display: none;
  text-align: center;
  padding: 10px;
  color: red;
  font-size: 5rem;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.box {
  position: absolute;
  height: 40px;
  width: 40px;
}

button {
  all: unset;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  border: 2px solid gray;
  padding: 5px;
  width: 60px;
  font-size: 2rem;
  border-radius: 10px;
}
